@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700');

body{
	font-family: 'Open Sans', sans-serif;
	color: #464646;
}
a{
    /*color: #96bf48;*/
}
.p0{
    padding: 0 !important;
}
p{
    font-size: 14px;
    color: #464646;
}

.entry-content li {line-height:1.67;}

.call { margin-left:80%; }
.topbar{
  background-color: rgba(43, 8, 22, 0.75);
  color: #fff;
  padding: 8px 12px 3px;
}

.social a{
  width: 22px;
  height: 22px;
  background-image: url(../img/social.png);
  display: inline-block;
}
.social a.fb{
  background-position: -46px;
}
.social a.gp{
  background-position: -70px;
}
.social a.ln{
  background-position: -23px;
}

/*
.social a.pin{
  background-position: -92px;
}
*/
.btn{
    padding: 20px 50px;
    border-radius: 100px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    border:0;
}
.form-control{
    height: 58px;
}
.btn-primary{
    background-color: #b4748e;
}
.btn-primary:hover{
    background-color: #905664;
}
.btn-dark{
    background-color: #464646;
}
.btn-dark:hover{
    background-color: #363636;
    color: #fff;
}
.clear50{
    clear: both;
    display: block;
    width: 100%;
    height: 50px;
}

/** Menu **/
.menu_bar{
    background-color: #96bf48;
    position: relative;
    z-index: 2;
}
.menu_bar.home{
    background:none;
    width: 100%;
    position: absolute;
}

.menu_bar.home .navbar-brand img {height:70px;}
.menu_bar.inner .navbar-brand img {height:40px;}

.menu_bar .navbar{
    background:none;
    border: 0;
	padding-bottom:18px;
}
.menu_bar ul{
    position: relative;
    top: 12px;
}
.menu_bar ul li a{
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
	padding:10px 20px;
}
.main_slider{
    position: relative;
}
.main_slider .carousel-control{
    background: none;
}
.main_slider .carousel-caption h1{

    text-transform: uppercase;
    font-weight: bold;
	font-size:48px;
}
.main_slider .carousel-caption{
    left: 30%;
    bottom: auto;
    right: auto;
    text-align: center;
    top: 40%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.main_slider .carousel-caption h1 {
    padding: 12%;
    font-size: 55px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
}

.main_slider .carousel-caption h1 span{
    color: #bf3f73;
}
.main_slider .carousel-caption p{
    color: #fff;
    margin-bottom: 40px;
}


.intro_section{
    text-align: center;
    padding: 70px 0;
}

.intro_section .box .img{
    width: 167px;
    height: 167px;
    margin: 0 auto;
    background: #bf3f73;
    border-radius: 100%;
    padding: 10px;
    margin-bottom: 20px;
	cursor:pointer;
}
.intro_section .box .img img{
    width: 110px;
    margin: 14px auto;
}
.intro_section .box p{
	font-size: 18px;
	color: #464646;
	padding: 20px;
	padding-bottom: 0;
	text-align: left;
	word-spacing: 2px;
}
.section_heading{
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 50px;
    color: #464646;
}
.section_heading span{
    color: #96bf48;
}
.section_heading:after{
    content: '';
    width: 100px;
    height: 6px;
    border-radius: 110px;
    background-color: #bf3f73;
    position: relative;
    display: block;
    clear: both;
    margin: 18px auto;
}
.about{
    background-color: #eeeeee;
    padding: 70px 0;
}
.about ul{
    padding: 0;
}
.about ul li{
    list-style-type: none;
    padding: 20px 0;
}
.about ul li:before{
    content: url(../img/check.png);
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.video{
    background-image: url(../img/screen.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    width: 690px;
    height: 389px;
    text-align: center;
}
.video iframe{
    width: 622px;
    height: 330px;
    margin-top: 18px;
}
.in_txt{
    text-align: center;
    margin: 70px 0;
}
.how_it_works{
    padding: 70px 0;
}
.how_it_works .m_box{
    margin-bottom: 70px;
}
.how_it_works .m_box h3{
    margin-left: 20px;
}
.box_heading{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: #464646;
    display: inline-block;
    position: relative;
}
.box_heading:after{
    content: '';
    width: 80px;
    height: 7px;
    background-color: #96bf48;
    display: block;
    margin-top: 20px;
    border-radius: 100px;
}
.how_it_works .m_box p{
    margin-top: 20px;
}
.faqs_section{
    background-color: #f5f5f5;
    padding: 70px 0;
}
#accordion{
    margin-top: 40px;
}
#accordion .panel-heading{
    padding: 0;
    border:0;
}
#accordion .panel{
    box-shadow: none;
    border:0;
    background: none;
}
#accordion .panel-heading a{
    padding: 15px;
    border-radius:100px;
    display: block;
    color: #fff;
    background-color: #464646;
    font-size: 14px;
    text-decoration: none;
}
#accordion .panel-heading.active a{
    background-color: #96bf48;
}
#accordion .panel-body{
    border:0;
}
.counter .c_box{
    background: #fff;
    padding: 20px;
    text-align: center;
    border: 2px solid #eee;
    margin-bottom: 30px;
}
.counter .c_box .icon .fa{
    font-size: 20px;
    background: #464646;
    border: 1px solid #464646;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}
.counter .c_box .numbers{
    font-size: 26px;
    display: block;
    font-weight: bold;
    margin-top: 30px;
    color: #464646;
}
.counter .c_box label{
    font-weight: normal;
}
.call_to_action{
    background-image: url(../img/slide-1.jpg);
    background-repeat: no-repeat;
    padding: 70px 0;
    background-size: cover;
    text-align: center;
}
.call_to_action *{
    color: #fff;
}
.call_to_action .section_heading:after{
    background-color: #fff;
}
.call_to_action .btn{
    margin-top: 46px;
}
.newsletter{
    text-align: center;
    padding: 20px 0;
}
.newsletter form{
    margin-top: 40px;
}
.newsletter .form-control{
    background-color: #464646;
    border:0;
    box-shadow: none;
    border-radius: 100px;
}
.newsletter .btn-primary{
    width: 100%;
    padding: 20px;
}
.site-footer{
    background-color: #464646;
		padding-top: 20px;
    padding-bottom: 20px;
}
.site-footer *{
    color: #fff;
}
.site-footer img{
    float: left;
    margin-right: 10px;
}
.site-footer p{
    padding: 13px;
		padding-bottom: 0;
}
.site-footer ul{
    padding: 0;
}
.site-footer ul li{
    display: inline-block;
    list-style-type: none;
    padding: 11px;
}
.site-footer ul li a:hover{
    color:#eee;
}



/*****dropdown menu*****/
.navbar-default .navbar-nav>.open>a{
    background-color:#96bf48;

}
.navbar-nav>li>.dropdown-menu{
    background-color: transparent;
		border-top: 0px;
        margin-top: 9px;
        border: 1px solid rgba(255, 255, 255, 0.12);
}
.dropdown-menu>li>a {
    padding: 12px 18px;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color: #96bf48;
}
.dropdown-menu{
    padding:0px;
    min-width: inherit;
    position: absolute !important;
    top: 100% !important;
}
.dropdown-menu .divider{
    margin:0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background-color: #96bf48;
}
.navbar-right .dropdown-menu{
    right: -1px;
}



/*****contact*****/
.contact-info {
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 20px;

}
.navbar-toggle{
  margin: 0;
  border: none;
  border-radius: 0px;
}
.contact-info .col-md-4 > i {
    width: 65px;
    height: 65px;
    border: 2px solid #a5678c;
    border-radius: 100%;
    display: block;
    margin: 0 auto;
    line-height: 61px;
    opacity: 0.8;
}
.contact-info .col-md-4 > i:hover{
    transition: 0.5s ease;
    transform: scale(1.5, 1.5);
    opacity: 1;
    cursor: pointer;
}
.counter .c_box:hover .icon i{
    transition: 0.5s ease;
    transform: scale(1.5, 1.5);
}
.intro_section .box:hover .img{
    transition: 0.5s ease;
    transform: scale(1.2, 1.2);

}
.contact-info .col-md-4 > h3 {
    letter-spacing: 1.26px;
    font-size: 18px;
    font-weight: 600;
    color: #222222;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.contact-info .col-md-4 > p, .contact-info .col-md-4 > p > a {
    color: #777777;
}
.contact-form {
    float: left;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.contact-form h3 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #222222;
}
.contact-form p {
    text-transform: uppercase;
    letter-spacing: 2.6px;
    color: #777777;
}
.contact-form form {
    margin-top: 40px;
}
.form-group {
    margin-bottom: 0px;
}
.contact-form .form-control {
    height: 40px;
    border: 1px solid #a5678c;
    border-radius: 0;
    font-size: 14px;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    box-shadow: none;
    outline: none;
    margin-bottom: 10px;.contact-form .form-control
    padding-left: 12px;
    padding-right: 20px;
    letter-spacing: 0.77px;
}
.contact-form textarea.form-control {
    height: 180px;
    margin-bottom: 20px;
}

.contact-info i {
    font-size: 30px;
    color: #a5678c;
}

/** News Letter **/
.newsletter .form-control{
color:#fff;
}

/******menu*******/
.menu_bar.inner {
    background-color: #bf3f73;
}

.menu_bar.inner ul li ul {
    background-color: #a5678c;
}
button#btn_submit {
    margin-bottom: 10px;
}
ul.ft-social li a i {
    font-size: 18px;
    opacity: 0.8;
}
ul.ft-social li a i:hover {
   transition: 0.5s ease;
    transform: scale(1.5, 1.5);
    opacity: 1;
}
#ft-fb:hover{
    color: #3B5998;
}
#ft-tw:hover{
    color: #00aced;
}
#ft-gp:hover{
    color: #d34836;
}
#ft-ln:hover{
    color: #009eed;
}
.dropdown-menu::after {
    content: '\f0d8';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    position: absolute;
    color: #96bf48;
    font-size: 26px;
    right: 50%;
    left: 56%;
    top: -24px;
    transform: rotate(180deg);
}
.carousel-inner>.item>img {
    width: 100% !important;
}

/** Blog  **/
.container .col-sm-8 p img {
	width:100%;
}
.comment-list {padding:0px;}
.single-sidebar {
	min-height: 600px;
	background-color: rgba(191, 63, 115, 0.75);
	margin-top: 23px;
	margin-bottom:23px;
	padding:10%;
}
.single-sidebar h4{
    font-size: 24px;
    font-weight: bold;
}
.single-sidebar a{
	color:#FFF !important;
}
.newsletter .blog-title {min-height:52px;}
.btn-primary {
    background-color: #bf3f73;
		transition: color .7s ease-out, background .7s ease-in;
}
/*a.btn.btn-primary:hover {
    background: #fff;
    color: #333;
}*/

.btn-dark{
	transition: color .7s ease-out, background .7s ease-in;
}
.btn-dark:hover {
    background-color: #ffffff;
    color: #333;
}
p.blog-short-content {
    margin-bottom: 10px !important;
    padding: 20px;
    height: 90px;
}
a.blog-more-link {
    background: #bf3f73;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
		transition: color .7s ease-out, background .7s ease-in;
}
.call_to_action p {
    font-size: 16px;
    text-align: center;
}
.carousel-caption a {
    margin-right: 10px;
}

/** Our Team **/
.team-member-info {margin-right:0%;}
.team-member-des p {text-align:justify;}

/** Paypal Payments **/
.review-box{
    height: 300px;
    border: 2px solid #e5e5e5;
}
.review { padding-top: 16%;}

/*** Custome Style for Tabs ***/
ul.inner-ul {
  list-style: none;
  margin-left:50px;
}

ul.inner-ul li:before {
  content: '✓';
  font-weight: bold;
  margin-right:10px;
}